@media (max-width: 1245px) {
    footer .footer-cc { padding: 0 15px; }
}

@media (max-width: 992px) {
    /* ------ Menu ------------------------------------------------------------- */
    .mobile-menu { display: block; }
    .menu { padding-top: 0 !important; padding-bottom: 15px; overflow: hidden; }
    .menu.open { background-color: rgba(0,0,0,0.45); }
    .menu.open.small { background-color: #fff; }
    .menu .menu-center { width: 100%; }
    .menu .col.smooth, .menu .lg-switch { opacity: 0; }
    .menu.open .col.smooth, .menu.open .lg-switch { opacity: 1; }
    .menu .lg-ind { float: right; padding: 0 0 0 15px; line-height: 42px; }
    .menu .lg-switch {
        position: relative;
        bottom: 0;
        right: 15px;
        float: right;
    }

    .menu .lg-switch ul {
        position: relative;
        float: left;
        top: 0;
        right: 0;
        left: auto;
        display: block;
        opacity: 0;
        overflow: hidden;
    }

    .menu .lg-switch i {
        -webkit-transform: rotate(90deg);
        -moz-transform: rotate(90deg);
        -ms-transform: rotate(90deg);
        -o-transform: rotate(90deg);
        transform: rotate(90deg);
        right: auto;
        left: 0;
        margin-top: -4px;
    }

    .menu .lg-switch.active i {
        -webkit-transform: rotate(-90deg);
        -moz-transform: rotate(-90deg);
        -ms-transform: rotate(-90deg);
        -o-transform: rotate(-90deg);
        transform: rotate(-90deg);
    }

    .menu .menu-center > .col { padding: 0 15px; }
    .menu .menu-center > .col:not(.logo-container) { width: 100%; }
    .menu ul.menu-left { margin-top: 80px !important; padding-bottom: 0; }
    .menu ul.menu-right { margin-top: 0 !important; padding-bottom: 0; }

    .menu ul.menu-left .col,
    .menu ul.menu-right .col {
        width: 100%;
        padding: 0;
        text-align: right;
    }

    .menu-left-line,
    .menu-right-line,
    .menu .logo-container .truck-icon
    { display: none; }

    .menu .logo-container {
        position: absolute;
        top: 15px;
        left: 0;
    }

    .menu .logo-container .logo { width: auto !important; height: 50px !important; }
    .menu .logo-container .logo img {
        top: 0;
        left: 0;
        -webkit-transform: none;
        -moz-transform: none;
        -ms-transform: none;
        -o-transform: none;
        transform: none;
        height: 50px !important;
    }

    .menu ul.menu-left li a,
    .menu ul.menu-right li a
        { line-height: 42px; }
    .menu ul li a .line { bottom: -3px; }
    .menu .menu-left { margin-top: 100px;}
    .header-banner { padding: 45px 15px; }

    /* ------ Header ----------------------------------------------------------- */
    .content-header { height: 375px; z-index: 1; }

    .contact-content { padding: 55px 15px 40px 15px; }

    /* ------ Recipes ---------------------------------------------------------- */
    .single-recipe .recipe-nav-item h2 { font-size: 36px; }
    .single-recipe .recipe-nav-item i { font-size: 64px; }

    /* ------ Visit ------------------------------------------------------------ */
    .visit-map-row .col-50 { width: 100%; }
    #map { height: 450px; }

    .visit-video { padding-bottom: 56.25%; }
    .visit-video .video-thumb { display: none; }
    .product-list .product p { width: 100%; }

    .product-list h2{font-size:30px !important;}    
    
	.product-list .product p{
		font-size:12px;
	}
}
	.hideindesktop{
		display:none;
	}
@media (max-width: 768px) {
	
	.hideindesktop{
		display:block;
	}
	
    /* ------ Home ------------------------------------------------------------- */
    .home-container { background-attachment: local; }
    .info-row .info-img,
    .info-row .info-text {
        float: left;
        width: 100%;
        padding: 30px 15px;
    }
    .footer-banner,
    .info-row .info-img
        { height: 350px; }
    .info-row .info-slider .slick-dots { bottom: 0; }

    /* ------ Header ----------------------------------------------------------- */
    .content-header { height: 300px; z-index: 1; }
    .content-header .header-overlay { padding: 0 15px; }
    .content-header .header-overlay h1 {
        position: absolute;
        bottom: 50px;
        left: 0;
        right: 0;
        font-size: 54px;
    }

    /* ------ Product ---------------------------------------------------------- */
    .product-list .product .product-short { padding: 20px 15px; }

    /* ------ Recipes ---------------------------------------------------------- */
    .recipe-sizer { width: 50%; }
    .recipes-list .recipe { width: 50%; }
    .recipes-list .recipe.hx2 { height: 270px; }
    .recipes-list .recipe.wx2 { width: 50%; }

    .single-recipe .recipe-overlay { padding: 80px 15px 0 15px; }
    .single-recipe .recipe-overlay h1 { font-size: 54px; }
    .single-recipe .close-layer { top: 20px; }

    .single-recipe .recipe-txt { width: 100%; padding: 30px 0 0 0; min-height: 85px; }
    .single-recipe .recipe-txt p, .single-recipe .recipe-txt ul { margin-bottom: 20px; }
    .single-recipe .ingredients-list ul { margin-bottom: 0; }

    .single-recipe .recipe-txt ul li { position: relative; padding-left: 15px; }
    .single-recipe .recipe-txt ul li:before {
        position: absolute;
        left: 0;
    }

    .single-recipe .recipe-socials {
        position: absolute;
        top: 30px;
        right: 0;
        text-align: right;
    }
    .single-recipe .recipe-socials .socials-block { float: right; }
    .single-recipe .recipe-nav-item { width: 100%; height: 150px; }
    .single-recipe .recipe-nav-item h2 { font-size: 28px; }
    .single-recipe .recipe-nav-item i { font-size: 52px; }

    /* ------ Visit ------------------------------------------------------------ */
    .visit-map-txt { padding: 20px 15px; }
    .visit-load { padding: 30px 15px; }

    /* ------ Contact ---------------------------------------------------------- */
    .col-33 { width: 50%; }
    .team-line-break-2 { display: block; }
    .contact-content .memberlist .member .contact-img { height: 275px; }
    .team-line-break-3 { display: none; }

    /* ------ Footer ----------------------------------------------------------- */
    footer .socials.vis-768,
    .info-row .info-img.vis-768
        { display: block; }

    footer .socials.hid-768,
    .info-row .info-img.hid-768
        { display: none; }

    footer .socials.hid-768 { display: none; }
    footer .socials.vis-768 { display: block; }

    .footer-banner .overlay .overlay-content { padding: 0 15px; }
    .footer-banner .overlay-content h3 { padding-bottom: 20px; }

    footer { z-index: -2; }
    footer .socials { text-align: left; }
    footer .footer-links { padding: 20px 15px 0 15px; }
    footer .footer-links .col-25 { width: 50%; margin-bottom: 25px; }
    
    .product.col-50 { width: 100%; }
    .product-list .product p { width: 100%; }
}

@media (max-width: 640px) {
    /* ------ Home ------------------------------------------------------------- */
    .home-container .home-content {
        position: absolute;
        top: 50%;
        -webkit-transform: translateY(-50%);
        -moz-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        -o-transform: translateY(-50%);
        transform: translateY(-50%);
        padding: 30px 15px 0 15px;
        margin: 0;
    }
    .home-container .overlay { padding-top: 0; }

    /* ------ Products --------------------------------------------------------- */
    .product.col-50 { width: 100%; }
    .product-list .product p { width: 100%; }
    .product-list .product .overlay button { top: 50%; }



    .product-list .product.more-coming { height: 150px; }
    
    
	.product-list .product-content,
	.product-list .product-content .overlay {
		padding-bottom:150%;
	}
	
	.product-list .btn {
	    display: table;
	    padding: 15px 30px;
	    border: 1px solid #000;
	    color: #000;
	    background-color: transparent;
	    letter-spacing: 1px;
	    cursor: pointer;
	    bottom:0px !important;
	}
	.product-list .long-description{
		color:#fff !important;
	}
}

@media (max-width: 480px) {
    /* ------ Home ------------------------------------------------------------- */

    .home-container .home-content p,
    .home-container .home-content h1
        { width: 100%; }

    .footer-banner,
    .info-row .info-img
        { height: 250px; }

    .header-banner { padding: 30px 15px; }

    .about-info .info-slider h2 { font-size: 20px; line-height: 24px; }

    /* ------ Recipes ---------------------------------------------------------- */
    .recipe-sizer { width: 100%; }
    .recipes-list .recipe { width: 100%; }
    .recipes-list .recipe.wx2 { width: 100%; }
    .single-recipe .recipe-overlay h1 { font-size: 42px; }

    /* ------ Visit ------------------------------------------------------------ */
    #map { height: 350px; }
    .visit-grid .visit-item { height: 200px; width: 100%; }

    /* ------ Contact ---------------------------------------------------------- */
    .col-33 { width: 100%; }
    .contact-content .memberlist .member .contact-img { height: 225px; }
    .team-line-break-3 { display: block; }

    /* ------ Header ----------------------------------------------------------- */
    .content-header { height: 200px; }
    .content-header .header-overlay h1 {
        bottom: 15px;
        font-size: 42px;
    }

    .age-overlay .overlay-content h1 { font-size: 32px; }

    /* ------ Footer ----------------------------------------------------------- */
    footer { z-index: -2; }
    footer .footer-links { padding: 20px 15px 0 15px; }

    footer .footer-links .col-25 { width: 100%; margin-bottom: 10px; }
}